<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="13bd56c84b504ba20bec9f1d7000b6c8">
  <dict>
    <!--2020-03-28 10:12:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
